Upgrade to Kinect SDK v1.8

To use this with Kinect for Windows v1 or Kinect for Xbox 360 sensor, one needs to port to Kinect SDK v1.8 Will upload patch for that

Id #1931 | Release: None | Updated: Oct 29, 2015 at 10:16 AM by Birbilis | Created: Oct 24, 2015 at 6:59 PM by Birbilis

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items